<?php

namespace Api;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class AccCashFlow extends Eloquent {

	protected $table = 'acc_cash_flow';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('cash_flow_type_id', 'name');

	public function cash_flow_type()
	{
		return $this->belongsTo('AccCashFlowType', 'cash_flow_type_id');
	}

}