<?php

namespace Api;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class AccClearedBalance extends Eloquent {

	protected $table = 'acc_cleared_balance';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('date', 'transaction_id', 'bank_account_id', 'balance');

	public function bank_account()
	{
		return $this->belongsTo('AccBankAccount', 'bank_account_id');
	}

}