<?php

namespace Api;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class AccHistory extends Eloquent {

	protected $table = 'acc_history';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('date', 'action', 'description', 'user_id');

	public function user()
	{
		return $this->belongsTo('User', 'user_id');
	}

}