<?php

namespace Api;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class AccCashFlowType extends Eloquent {

	protected $table = 'acc_cash_flow_type';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name_en', 'name_ar');

	public function flows()
	{
		return $this->hasMany('AccCashFlow', 'cash_flow_type_id');
	}

}